folder: WTyHT2h0fsSnUHFT
name: Vision nocturne
type: evolution
_id: noIASNejaUkv0Qo3
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Les yeux du personnage se rapprochent de ceux d’un félin. Une faible
    lumière, comme celle des étoiles, lui suffit à voir très clairement. En
    revanche, quand la luminosité est si faible, il ne perçoit que très peu les
    nuances de couleur. Tant qu’une infime source de lumière est disponible, le
    manque de luminosité ne lui inflige aucun Malus aux jets de Perception basés
    sur la vue. Dans le noir complet, cependant, il est aussi aveugle que
    quiconque. Lorsque ses yeux percent les ténèbres, ils reflètent la lumière,
    ce qui peut le rendre visible de loin et lui donner une apparence
    troublante.</p>
  level:
    value: 3
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198974
  modifiedTime: 1785775198974
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!noIASNejaUkv0Qo3'

